Subject: [CODE4LIB] Call for Participation: ACRL NEC Annual Conference

From: Rosalyn Metz <[email-masked]>
Date: Thu, 29 Oct 2009 16:50:53 -0400

Call for Participation

Has your library employed search engine optimization or other
techniques or strategies to increase findability of your library
content on popular search engines, such as Google? Are you looking for
an opportunity to present at ACRL NEC? The ITIG special interest group
is seeking speakers for the upcoming ACRL NEC annual conference in
May, 2010 @ Holy Cross in Worcester, MA. Specifically, we are looking
for presenters who have utilized and engaged in search engine
optimization techniques that have increased their ranking of library
content within search engines.

Interested persons can contact either Talia Resendes
([email-masked]) or Laura Kohl ([email-masked])